@import url("_default-banner.css?v10000009");
@import url("_section-intro.css");
@import url("_features-module.css?v00003");
@import url("_repeater-section.css?v10487");
@import url("_testimonials-module.css?v0055");
@import url("_trusted-by-section.css?v000");
@import url("_features-overview-section.css?v0120");
@import url("_cta-module.css?v12997");
@import url("_faq-section.css?v2");
@import url("_accordion.css");
@import url("_case-study.css?v1993");
@import url("_signup-module.css?v12222");


.testimonials{margin: 120px 0 0;}

.trusted-by-main{border-top: none; border-bottom: solid 1px var(--line-dark);}

ul.case-study-links{justify-content: center;}
.case-study-content{margin: 0 auto 99px; text-align: center;}
.case-study-content .optional-text{margin: 0 auto 24px;}
.case-study-content .button{margin: 0 auto;}


@media screen and (max-width: 1023px) and (min-width: 200px) {
    .testimonials{margin: 0;}
    
}
@media screen and (max-width: 767px) and (min-width: 200px) {
    .default-banner-section .default-banner-main .default-banner-text{padding: 83px 0 40px; }
    
}
